import request from '@/utils/request'

// 查询测量数据列表
export function listEmiMeasure(query) {
  return request({
    url: '/manage/emiMeasure/list',
    method: 'get',
    params: query
  })
}

// 查询测量数据详细
export function getEmiMeasure(id) {
  return request({
    url: '/manage/emiMeasure/' + id,
    method: 'get'
  })
}

// 新增测量数据
export function addEmiMeasure(data) {
  return request({
    url: '/manage/emiMeasure',
    method: 'post',
    data: data
  })
}

// 修改测量数据
export function updateEmiMeasure(data) {
  return request({
    url: '/manage/emiMeasure',
    method: 'put',
    data: data
  })
}

// 删除测量数据
export function delEmiMeasure(id) {
  return request({
    url: '/manage/emiMeasure/' + id,
    method: 'delete'
  })
}
